﻿.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}




.site-container {
  overflow: hidden;
}
.ar-news-footer #news-content .news-item:not(:first-child){display:none}
 
.infinite-container, .gdlr-core-container, body.infinite-boxed .infinite-body-wrapper, body.infinite-boxed .infinite-fixed-footer .infinite-footer-wrapper, body.infinite-boxed .infinite-fixed-footer .infinite-copyright-wrapper{ max-width: 1180px; }
 
.infinite-copyright-wrapper{ background-color: #00338d; }

body.infinite-boxed .infinite-fixed-footer .infinite-footer-wrapper,
body.infinite-boxed .infinite-fixed-footer .infinite-copyright-wrapper{ margin-left: auto; margin-right: auto; }
.mobile-header .mini-logo{margin-left:4px;}
.mobile-header .mini-logo img{width:130px;}

	
	.type-wrap{
		padding: 0px;
		margin-bottom: -15px;
	}





.twitter-tweet.twitter-tweet-rendered,
.twitter-share-button.twitter-tweet-button {
	margin-bottom: 22px !important;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.main_menu li.expanded{display:flex;}
.main_menu li.expanded.open{display:block;}
.one-half-image{padding:0}
.one-half-image .content-container{margin:0;padding:60px 30px 0}
.one-half-image .content-container p{margin-left:0}
.one-half-image .image-container{margin:0;padding:0}
.one-half-image .image-container img{width:100%;margin:0;position:relative;z-index:9}
.one-half-image .image-container p{margin:0}
.one-half-image .image-container .rotate-item{padding:0 30px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.text1 .description{float:left;font-size:16px;margin-bottom:90px;text-align:center;width:100%}
#artwork .title,#artwork .description{color:#fff}
#artwork .description{margin-bottom:50px}
.contact .description{font-size:16px;margin:0 auto;max-width:475px;text-align:center}
.text-boxes li .title .description{margin:0;font-size:25px;width:100%;line-height:25px;float:left;font-family:dincompregular}
.ubtn-data{z-index:3;position:inherit;display:block;font-family:inherit;font-weight:inherit;font-size:inherit;color:inherit}
.ubtn-img-container .ubtn-data{position:relative;display:inline-block}
.ubtn-img-container .ubtn-data.ubtn-icon i{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.ubtn-img-container .ubtn-data.ubtn-icon{height:100%;position:absolute}
.ubtn-img-container .ubtn-sep-icon-right .ubtn-data.ubtn-text{left:-10px}
.ubtn-img-container .ubtn-sep-icon-at-left .ubtn-data.ubtn-text{right:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}

	.template-iexchange .row .col-sm-12 { margin-bottom: 25px }

	.template-iexchange .form-area.last .row .col-sm-12 { margin-bottom: 0 }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

	#primary,
	#secondary {
		margin-bottom: 50px;
		padding: 0px;
		float: none;
		width: 100%;
		border: none;
	}

	.left-sidebar-layout #secondary {
		float: none;
		padding-right: 0px;
		border: none;
	}



#secondary {
	float: left;
	padding-left: 30px;
	width: 30%;
	font-size: 15px;
	line-height: 22px;
	border-left: 1px solid #eee;
}

#secondary .widget-title {
	text-transform: uppercase;
}

#secondary .widget_newsletterwidget {
	margin-bottom: 50px;
}

#colophon .tnp-widget .tnp-field,
#secondary .tnp-widget .tnp-field {
	width: 80%;
}
.textpic{max-width:250px;width:100%;text-align:center;padding-top:20px;margin-left:20px;margin-right:20px;border-top:1px solid #d2c6b2;display:inline-block}
.form-fields .grid__item{margin-bottom:14.5px;margin-bottom:0.80556rem}
.form-fields .grid__item:last-child{margin-bottom:0}
.grid__item{display:inline-block;width:100%;padding-left:29px;vertical-align:top}
.page-id-333 .grid__item li{list-style:none}
.grid__item a{word-wrap:break-word}
body .grid__item{display:block}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.social {
  margin: 0;
}

.header .social-nets-wrapper ul { float:right; }

.header .social-nets-wrapper ul li {
	list-style:none;
	float:left;
	margin-left:14px;
}

.header .social-nets-wrapper ul li a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.social-nets-wrapper ul { float:left; }

.social-nets-wrapper ul li {
	list-style:none;
	float:left;
	margin-right:11px;
}

.social-nets-wrapper ul li a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.footer .footer-widgets .social-nets-wrapper { padding-top:41px; }

.social-header{

	margin-top: 22px;
	width: 480px;

	}


ul.social li {

display: inline;
padding: 2px;

}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
.feature-1 .feature-icon{font-size:50px;line-height:1;margin-bottom:25px;color:#b5b9bf}
.feature-2 .feature-icon{font-size:35px;line-height:1;margin-bottom:25px;color:#b5b9bf}
.feature-3 .feature-icon{font-size:40px;line-height:1;padding-right:30px;color:#b5b9bf}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.sidebar-column {
	padding: 0 20px;
}
.slideshow-container .slider-control.prev{top:50px;left:0;cursor:url(/site_media/static/frontend/images/icons/prev.cur),pointer}
.slideshow .prev,.slideshow .next,.slideshow .dots{position:absolute;color:#fff;cursor:pointer;-webkit-transition:.2s all ease-out;transition:.2s all ease-out;z-index:3}
.slideshow .prev,.slideshow .next{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);opacity:.8;text-shadow:0 0 2px #ccc;display:none}
.slideshow .prev:hover,.slideshow .next:hover{opacity:1}
.slideshow .prev i,.slideshow .next i{font-size:30px}
.slideshow:hover .prev,.slideshow:hover .next{display:block;-webkit-transition:all .3s ease;transition:all .3s ease}
.slideshow .prev{left:10px}
.section-page .pagination .prev,.section-page .pagination .next{width:2rem;line-height:2rem;padding:0;color:#b9b9b9;font-size:.75rem}
.section-page .pagination .prev{border-right:1px solid #e5e5e5}
